#banner {
	width:100%;
	height:100px;
	position:relative;
	/*background:url(../user-assets/bnr-bg.jpg) no-repeat 105px 0;*/
	background:#ff7f00;
	padding-top:0px;
	top:0px;
}
.bnrlogo {
	position:absolute;
	top:0px;
	left:5px;
	background:url(../user-assets/logo.gif) no-repeat 0 0;
	width:303px;
	height:90px;
}
.bnrbyline {
	position:absolute;
	top:15px;
	right:15px;
	text-align:right;
	color:#FFF;	
	font-size:1.3em;
}

.bnrbyline span {
	font-weight:bold;
	padding:10px 0 0 0;
	display:block;
}

#navbar {
	position:absolute;
	width:100%;
	width:770px;
	height:22px;
	color:#FFF;
	font-size:1em;
	top:99px;
	left:8px;
	display:inline;
	border-top:5px solid #000;
	/* background:url(../user-assets/nav-bg.gif) repeat-x 0px 1px #2E2E2E;*/
}


h1 {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:1.7em;
	margin-bottom:25px;
	/*border-bottom:1px dotted #999;
	padding-bottom:10px;*/
}
h2,.heading {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:1.4em;
	margin-bottom:10px;
	font-weight:bold;
}
h3 {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:1.1em;
	font-weight:bold;
	padding-left:1px;
	margin-bottom:5px;
}
a:link {
color:#ed7600;
text-decoration:underline;
}
a:visited {
color:#ed7600;
text-decoration:underline;
}
a:hover, a:active {
color:#CC0000;
text-decoration:underline;
}
